import React from 'react';

class HeroOne extends React.Component {
    constructor(props) {
        super(props);
      }

    render() {
        return (
            <div className="HomeHero">
                    <div className="HeroContents">
                        <h1>{this.props.title}</h1>
                        <p>{this.props.content}</p>
                    </div>
                </div> 
        )
    }
}

export default HeroOne;